[API]
RtlMoveMemory

[CODE]
Private Function LenLongToChar(ByVal xLong1 As Long) As String
  LenLongToChar = String(4&, vbNullChar)
  Call RtlMoveMemory(ByVal LenLongToChar, ByVal VarPtr(xLong1), 4&)
  End Function
